Debian Bug report logs - #266468
ITA: genparse -- command line parser generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:12 UTC

Owned by: VíctorPérez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version genparse/0.5.2-10

Done: VíctorPérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266468; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: genparse -- command line parser generator
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of genparse, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: genparse
Binary: genparse
Version: 0.5.2-7
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=3), bison, flex-old, autotools-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/genparse
Files: 7331deffc27a91a4d105d34adf3d75e6 596 genparse_0.5.2-7.dsc
 4944d28e040e66f41b9e7d3dc26f12b2 357070 genparse_0.5.2.orig.tar.gz
 7816b122d586213ce791b7abc4dd0a76 61243 genparse_0.5.2-7.diff.gz

Package: genparse
Priority: optional
Section: devel
Installed-Size: 236
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 0.5.2-7
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-0pre9), libstdc++5 (>= 1:3.3-0pre9)
Filename: pool/main/g/genparse/genparse_0.5.2-7_i386.deb
Size: 78154
MD5sum: 247c80adb434f1da4ffc2963368269e3
Description: command line parser generator
 Genparse is a generic command line parser generator.  From simple and
 concise specification file, you can define the command line parameters
 and switches that you would like to be able to pass to your program.
 Genparse creates the C code of the parser for you, which you can then
 compile as a separate file and link with your program.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 266468-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 266468-close@bugs.debian.org
Subject: Bug#266468: fixed in genparse 0.5.2-10
Date: Mon, 21 Mar 2005 22:02:23 -0500
Source: genparse
Source-Version: 0.5.2-10

We believe that the bug you reported is fixed in the latest version of
genparse, which is due to be installed in the Debian FTP archive:

genparse_0.5.2-10.diff.gz
  to pool/main/g/genparse/genparse_0.5.2-10.diff.gz
genparse_0.5.2-10.dsc
  to pool/main/g/genparse/genparse_0.5.2-10.dsc
genparse_0.5.2-10_i386.deb
  to pool/main/g/genparse/genparse_0.5.2-10_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266468@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated genparse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 20 Mar 2005 18:25:28 -0400
Source: genparse
Binary: genparse
Architecture: source i386
Version: 0.5.2-10
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 genparse   - command line parser generator
Closes: 266468
Changes: 
 genparse (0.5.2-10) unstable; urgency=low
 .
   * New maintainer (closes:  #266468).
Files: 
 ea390874f76a09ecea6927b0b2a6a3f1 598 devel optional genparse_0.5.2-10.dsc
 17e5a41bfdc933741e7ec8d4a6d676b3 62387 devel optional genparse_0.5.2-10.diff.gz
 03855f65fbf57a86c202a4015e4b1bf6 66362 devel optional genparse_0.5.2-10_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCP4T4gY5NIXPNpFURAgDdAKCFkwVWc6qU0pXiZ8g068AALQS2pQCgjijt
olxFEnySfGe+7/fEIbEugJo=
=CUnj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:00:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.